curl -X GET https://api.valmi.io/v1/agents \
-H "Authorization: Bearer sk_api_abc123xyz"
{
"agents": [
{
"id": "agent_abc123",
"name": "Customer Support Bot",
"type": "langgraph",
"created_at": "2024-01-15T10:00:00Z"
}
],
"total": 1
}
Endpoints
Agents
Manage agents and agent instances
curl -X GET https://api.valmi.io/v1/agents \
-H "Authorization: Bearer sk_api_abc123xyz"
{
"agents": [
{
"id": "agent_abc123",
"name": "Customer Support Bot",
"type": "langgraph",
"created_at": "2024-01-15T10:00:00Z"
}
],
"total": 1
}